<div *ngIf="tokenCheckStatus == 2" class="statusText">
  CONFIRMING
</div>
<div *ngIf="tokenCheckStatus == 1" class="statusText">
  CONFIRMED
</div>
<div *ngIf="tokenCheckStatus == 0" class="statusText">
  INVALID
</div>
